﻿/* General fixes for IE6 */
html 
{
    margin:auto 0; 
	overflow:auto;  
}
body {
    /* behavior: url(/js/csshover3.htc); */
    width: expression(document.body.clientWidth < 840? "840px": "100%" ); 
    height: expression(document.body.clientHeight < 600? "600px": "100%" );
    font-size: 100%;
	margin:auto 0;
	overflow:auto; 
} 
html,body{height:100%;}
form 
{
    margin:auto 0; 
    width:100%; 
	Height:100%;
}
#divContainer 
{
    left:5px;width: expression(document.body.clientWidth < 840? "840px": document.body.clientWidth -20 ); 
    height: expression(document.body.clientHeight < 600? "600px": document.body.clientHeight - 20 );
}
.Header_search
{
    top:115px;
}
/* .Header_branchLogo
{
    left: expression(document.body.clientWidth - 225 + "px");
}*/
.White_mid 
{
    width: expression(document.body.clientWidth - 140 - 230 + "px");
    z-index:-1;
}
.White_right
{
    left: 200px;
    width: expression(document.body.clientWidth < 840 ? "500px" : document.body.clientWidth - 250 + "px");
}
.White_mid, .White_right
{
    height: expression(document.body.clientHeight < 600? "424px" : document.body.clientHeight - 25 - 116 + "px");
}
.Banner_mid
{
    width: expression(document.body.clientWidth < 840 ? "798px" : document.body.clientWidth - 60 + "px");
}
.Banner_left, .Banner_right
{
    position:absolute;
}
.Banner_left
{
    left: expression(document.body.clientWidth < 840 ? "820px" : document.body.clientWidth - 42 + "px");
}
/* .Header_logout
{position:absolute;left: expression(document.body.clientWidth - 150 + "px");}
.Header_greeting
{position:absolute;left: expression(document.body.clientWidth - 530 + "px");} 
.Header_branchLogo
{position:absolute;left: expression(document.body.clientWidth - 230 + "px");}   */
.MainPage 
{
	overflow:auto;
	display: block;
	position:relative;
	left:140px;
	/* padding: 5px 1.5% 5px 0px; */
    width: expression(document.body.clientWidth < 840 ? "481px" : document.body.clientWidth - 145 - 240 + "px"); 
    height: expression(document.body.clientHeight < 600 ? "419px" : document.body.clientHeight - 25 - 121 + "px"); 
}
.Full {width:expression(document.body.clientWidth - 170 + "px")}
#DivFooter
{
	/* width: expression(document.body.clientWidth - 16 + "px"); */
	top: expression(document.body.clientHeight < 600 ? "544px" : document.body.clientHeight - 25 + "px"); 
}
.ProductList
{
    width:100%;
}
#divMultiWareHouse 
{
    padding-top:270px;   /* 310 not so good in 1024x768 */
    position:static;
}
#DivCopyRight 
{
    display:inline-block; /* doesn't fix the prob */
}
/* Left hand vertical menu */
#DivMenu 
{
    height:expression(document.body.clientHeight < 600 ? "340px" : document.body.clientHeight - 25 - 203 + "px");
}
#DivMenuBottom 
{
    top:expression(document.body.clientHeight < 600 ? "515px" : document.body.clientHeight - 50 + "px");
}
#menu {width:120px;
       overflow:inherit;
       background-color:Transparent;
       display:none;    /* hide in ie6 cos using the old menu */
}
#menu a {width:116px;}
#menu ul li {float: left; width: 100%;}
#menu ul li a {height: 1%;} 

/* #menu ul {position:relative;left:-40px;width:118px;} */
#menu ul {position:absolute;left:-40px;}
#menu ul ul ul {left:86px;width:100%;}
#menu ul ul ul li
    {
        border-bottom: 0px dotted;
        /* background: #92CFF3;   */
        width:116px;
    }
/* end of left hand vertical menu */

/*  Public css */
.Header_logoSub_public
{
    left: expression(document.body.clientWidth < 840 ? "710px": document.body.clientWidth - 120 + "px");
}
#DivHeader
{
    display:block;
}
#White_mid
{
    display:none;
}
#White_cornerR
{
    display:none;
}
.White_midB
{
    width: expression(document.body.clientWidth < 840 ? "810px" :document.body.clientWidth - 45 + "px");
}
#CopyRightPL
{
    display:block;  /* hide in everything except ie6 */
}
.modalPage 
{

}
select {}
.modalBackground {
    /*left : expression(ignoreMe = document.documentElement.scrollLeft + "px");
    top: expression(ignoreMe = document.documentElement.scrollTop + "px");
    width: expression(document.documentElement.clientWidth + "px");
    height: expression(document.documentElement.clientHeight + "px"); */

}
.modalContainer 
{
    margin: 300px auto;/* IE7 and below */   
    top: 20%;/* IE7 and below */ 
} 

/************************************************************************************/
/* Shopping cart specifics */
.CartBody {width:100%;}
.CartItem {padding:0px 15px 0px 5px;}

#IconMin, #IconStd, #IconMax {background-image:url(/images/net/ie6/cart_modes.gif);}
#IconMin {display:none;} /* Not available in IE6 */

#CartMode {text-align:right;}
.border {background-image: url(/images/net/ie6/basket.gif);}
.border.ml, .border.mr {background-image:url(/images/net/ie6/basket_slice.gif);}
.border.m {background-image:url(/images/net/ie6/basket_backcol.gif);}

/*  Full cart mode */
#FullCart.Max 
{
    top:80px;
    height: expression(document.body.clientHeight < 600 ? "475px" : document.body.clientHeight - 90 + "px");
}
#FullCart.Max #CartMode {top:20px;left: expression(document.body.clientWidth < 840 ? "670px" :document.body.clientWidth - 320 + "px");}
#FullCart.Max .CartBody 
{
    left:5px;  
    height: expression(document.body.clientHeight < 600 ? "510px" : document.body.clientHeight - 180 + "px");
}
#FullCart.Max #DivCartContents, #FullCart.Max #DivCartHeader
{
    left:15px;
    width:98%;
}
#FullCart.Max #DivCartContents 
{
    height: expression(document.body.clientHeight < 600 ? "225px": document.body.clientHeight - 50 - 300 + "px");
}
#FullCart.Max .tCart
{
    width:expression(document.body.clientWidth < 840 ? "650px" :"99%");
}
#FullCart.Max h1 {left:expression(document.body.clientWidth/4+200 + "px");top:20px;width:170px;}

#FullCart.Max, #FullCart.Max #ctTop, #FullCart.Max #ctMiddle, #FullCart.Max #ctBot, #FullCart.Max .CartBody 
    {width: expression(document.body.clientWidth < 840 ? "710px" :document.body.clientWidth - 275 + "px");}

#FullCart.Max #ctTop {top:7px;}
#FullCart.Max #ctMiddle {top:24px;height:expression(document.body.clientHeight < 600 ? "440px" : document.body.clientHeight - 129 + "px");}
#FullCart.Max #ctBot {top: expression(document.body.clientHeight < 600 ? "460px" : document.body.clientHeight - 105 + "px");}

#FullCart.Max .border.t, #FullCart.Max .border.m, #FullCart.Max .border.b { width: expression(document.body.clientWidth < 840 ? "670px" :document.body.clientWidth - 305 + "px");}
#FullCart.Max .tr, #FullCart.Max .br, #FullCart.Max .mr {right:0px;}


#FullCart.Max #DivOrderTotal, #FullCart.Max #DivQuickEntry, #FullCart.Max #DivLeftFin {left:20px;}

#FullCart.Max #DivOrderTotal 
{
    top: expression(document.body.clientHeight < 600 ? "295px" : document.body.clientHeight - 25 - 255 + "px");
}
#FullCart.Max #DivQuickEntry, #FullCart.Max #DivOrderTotal 
{
        width:auto;
}
#FullCart.Max #DivFinButtons 
{
    top: expression(document.body.clientHeight < 600 ? "330px" : document.body.clientHeight - 25 - 210 + "px");
    width:expression(document.body.clientWidth < 840 ? "660px" :"98%");
}   

th.ob {padding:20px 5px 0px 5px;}
      
/*  Std cart mode *********************************************************************/
#FullCart
{
    width:213px;
    height: expression(document.body.clientHeight < 600 ? "510px" : document.body.clientHeight - 56 + "px");
}
#FullCart.Std .CartTop
{
    top:0px;
    width:213px;
    height:72px;
    background-image:url(/images/net/ie6/basket_top.gif);
}
#FullCart.Std #CartMode {left:expression("163px");}
#FullCart.Std h1 {left:expression("20px");top:100px;width:170px;}
#FullCart.Std .CartBody
{
    background-image:url(/images/net/ie6/basket_mid.gif);
    height: expression(document.body.clientHeight < 600 ? "433px" :document.body.clientHeight - 35 - 100 + "px");    
}
#FullCart.Std #DivCartContents {
	padding: 4px;
	left:9px;
    top: 159px;
    width:188px;    
    height: expression(document.body.clientHeight < 600 ? "148px": document.body.clientHeight - 25 - 400 + "px");     
} 
#FullCart.Std #DivOrderTotal 
{
    top: expression(document.body.clientHeight < 600 ? "314px" : document.body.clientHeight - 25 - 230 + "px"); 
}
#FullCart.Std #DivQuickEntry, #FullCart.Std #DivOrderTotal 
{
    left:16px;width:178px;
}
#FullCart.Std #DivFinButtons 
{
    top: expression(document.body.clientHeight < 600 ? "360px" : document.body.clientHeight - 25 - 180 + "px");
} 
#FullCart.Std #ctTop, #FullCart.Std #ctMiddle, #FullCart.Std #ctBot, #FullCart.Std .CartBody {width: 213px;}

#FullCart.Std #ctBot {top: expression(document.body.clientHeight < 600 ? "494px" : document.body.clientHeight - 75 + "px");}
#FullCart.Std .border.t, #FullCart.Std .border.m, #FullCart.Std .border.b { width: expression("166px");}
#FullCart.Std .br {background-image:url(/images/net/ie6/basket_br.gif);width:17px;right:9px;background-position:0px 0px;} /* Hack to get this to line up with the mid/top */
/*  Min cart mode */
/*
#FullCart.Min 
{
    border:1px yellow solid;
    top:70px;
    width:expression("213px");
    height:expression("400px");
}
#FullCart.Min #CartMode {left:expression("160px");}

#FullCart.Min #DivCartContents {
    width:expression("188px");
    height: expression(document.body.clientHeight < 600 ? "148px": document.body.clientHeight - 25 - 400 + "px");   
    border:1px lime solid;  
} 
#FullCart.Min .tCart {width:190px;}
#FullCart.Min h1 {left:expression("10px");top:10px;width:170px;}
#FullCart.Min #ctTop, #FullCart.Min #ctMiddle, #FullCart.Min #ctBot, #FullCart.Min .CartBody {border:1px yellow solid;width: expression("213px");}
#FullCart.Min #ctBot {top: expression(document.body.clientHeight < 600 ? "510px" : document.body.clientHeight - 75 + "px");}
#FullCart.Min .border.t, #FullCart.Min .border.m, #FullCart.Min .border.b { width: 185px;}
*/
/********************************************************************************/


.White_cornerBLeft, .White_cornerTLeft
{
    background-repeat:no-repeat; float:left;
    height:13px;
    width:13px;
}
.White_cornerBRight, .White_cornerTRight
{
    background-repeat:no-repeat; float:right;
    height:13px;
    width:13px;
}
.White_midB
{
    position:absolute;
    left:13px;
    right:13px;
    height:13px;
    background-repeat:repeat-x;
}
.White_cornerTLeft {
	background-image: url("/images/NET/ie6/corner_tl.gif");
}
.White_cornerTRight {
	background-image: url("/images/NET/ie6/corner_tr.gif");
}
.White_cornerBLeft {
	background-image: url("/images/NET/ie6/corner_bl.gif");
}
.White_cornerBRight {
	background-image: url("/images/NET/ie6/corner_br.gif");
}
.showInIE6 {display:block;}